miércoles, 26 de diciembre de 2007

Instalar codec multimedia facilmente (libdvdcss2,w32codecs) en ubuntu 7.10(actualizado)

Amigos

varias veces me han preguntado como instar los famosos codecs (libdvdcss2,w32codecs) los cuales nos sirven para ver los formatos
de microsoft wma/ wmv entre otros.
pues aqui les voy a dejar la forma mas facil de instalar sin ningun
problema.
lo primero que hay que hacer es istalar el *Mplayer* ya que es el
reproductor que soporta un amplio rango de codecs .

Instalando Mplayer en ubuntu 7.10

primero devemos agregar 2 repostorios al sources.list
para ello escrivimos el siguiente comando..

sudo gedit /etc/apt/sources.list

y agregamos al final estas lineas tal cual y guardas

deb http://archive.ubuntu.com/ubuntu gutsy universe multiverse
deb-src http://archive.ubuntu.com/ubuntu gutsy universe multiverse

ahora actualiz
amos nuestro sources.lis con el sig. comando

sudo apt-get update

Instalamos el Mplayer con el sig. comando

sudo apt-get install mplayer

ahora puedes provar la primera parte si a quedado instalado vas a .. Aplicaciones/Sonido y Video/Mplayer


Istalando los codecs (libdvdcss2,w32codecs) en ubuntu 7.10

Primero devemos ejecutar el sig. comando

sudo wget http://www.medibuntu.org/sources.list.d/gutsy.list -O /etc/apt/sources.list.d/medibuntu.list

Ahora necesitas copiar la yave utilazando este comando

wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O-¦ sudo apt-key add -
y por ultimo actualisamos el sorces.list con el sig. comando

sudo apt-get update

nada complicado hasta aqui verdad

una vez actualizado el repostorio y puestas sus yaves de autentificacion
que es lo que hemos hecho daremos el paso final para instalar los codecs con el sig. comando

sudo apt-get install w32codecs libdvdcss2
















esto hara que se instale los tan preciad
os codecs que necesita ubuntu para dvd y demaces
espero les sirva adios
.


Si te gusta este Post dejame un comentario para saver que publicar o que mejorar
graxias por leer.

6 comentarios:

Mister nobody else dijo...

cuando pongo sudo apt-get update
me sale Tipo '“deb' desconocido en la línea 84 de lista de fuentes /etc/apt/sources.list
...

ubuntu_adiccion dijo...

amigo para que no tengamos ese error
bamos a poner los repostorios de otra forma bamos a:Sistema /administracion/orijenes de software.
ponemos nuestro root.
entramos y nos dirigimos a la pestaña
software de otros pobeedores/añadir.
de hay los pones de esta manera

deb http://archive.ubuntu.com/ubuntu gutsy universe multiverse

y luego el otro


deb-src http://archive.ubuntu.com/ubuntu gutsy universe multiverse

serramos y nos pedira que recargemos esto se ara automaticamente(sudo apt-get update) una ves actualisado el repostorio esta listo
y luego sigue con los demas pasos

y luego sigue con el resto de los pasos via consola desde:sudo apt-get install mplayer
en adelante
si por algun caso te da algun error de que el repostorio no se ocupara sigue igual eso se solucionara con su respectiva llave

me avisas como te fue
saludos

Anónimo dijo...

Gracias por la indicacion, estoy cerca, pero tengo un error que me dice que no tengo autorizacion para salvar el source list, me puedes ayudar. Soy un novato de apenas 2 semanas usand Ubuntu. JuliO C.

ubuntuadiccion respuestas para ti dijo...

amigo para que no tengamos ese error
bamos a poner los repostorios de otra forma bamos a:Sistema /administracion/orijenes de software.
ponemos nuestro root.
entramos y nos dirigimos a la pestaña
software de otros probeedores/añadir.
de hay los pones de esta manera

deb http://archive.ubuntu.com/ubuntu gutsy universe multiverse

y luego el otro


deb-src http://archive.ubuntu.com/ubuntu gutsy universe multiverse

serramos y nos pedira que recargemos esto se ara automaticamente(sudo apt-get update) una ves actualisado el repostorio esta listo
y luego sigue con los demas pasos

y luego sigue con el resto de los pasos via consola desde:sudo apt-get install mplayer
en adelante
si por algun caso te da algun error de que el repostorio no se ocupara sigue igual eso se solucionara con su respectiva llave

me avisas como te fue
saludos

EstebanWeb.cl dijo...

Amigo, me sacas de un gran problema con tu aporte.
Luego de casi una hora encuentro la solución aquí.

Muchas gracias

Tu blog parece muy bacan.. creo que lo estaré visitando.

Puedes ver mi blog en www.estebanweb.cl/linux

Anónimo dijo...

Hola amigo, la verdad es que no anda esta posibilidad y no quiero ponerte todas las l{ineas, solo aquellas donde veas mis problemas, para no ser tan extenso. Pareciera que el problema es la llave.
Espero encontrar una ayuda, pero desde ya gracias porque lo explic{as muy bien.

Abrazo

Juan


Obj http://packages.medibuntu.org gutsy/free Packages
Obj http://ar.archive.ubuntu.com gutsy-updates/multiverse Packages
Obj http://ar.archive.ubuntu.com gutsy-updates/multiverse Sources
Obj http://packages.medibuntu.org gutsy/non-free Packages
Descargados 7187B en 2s (2615B/s)
Leyendo lista de paquetes... Hecho
W: GPG error: http://packages.medibuntu.org gutsy Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY 2EBC26B60C5A2783
W: Tal vez quiera ejecutar 'apt-get update' para corregir estos problemas